

BODY
{
    /*MARGIN-TOP: 10px;*/
    BACKGROUND: url(http://www.bhansen.de/hgb.jpg);
    /*MARGIN-LEFT: 20px;*/
    /*BACKGROUND-REPEAT: repeat-y;*/
    /*BACKGROUND-COLOR: #ffffff */
    /*FONT-SIZE: 15px;*/
    FONT-FAMILY: verdana,helvetica;
    FONT-SIZE: 12px;
    COLOR: #D3D3D3;
}

BODY.hgb
{
    /*MARGIN-TOP: 10px;*/
    BACKGROUND: url(http://www.bhansen.de/hgb.jpg);
    /*MARGIN-LEFT: 20px;*/
    /*BACKGROUND-REPEAT: repeat-y;*/
    /*BACKGROUND-COLOR: #ffffff */
    /*FONT-SIZE: 15px;*/
    FONT-FAMILY: verdana,helvetica;
    FONT-SIZE: 12px;
    COLOR: #D3D3D3;
}

BODY.hgl
{
    /*MARGIN-TOP: 10px;*/
    BACKGROUND: url(http://www.bhansen.de/hgl.jpg);
    /*MARGIN-LEFT: 20px;*/
    /*BACKGROUND-REPEAT: repeat-y;*/
    /*BACKGROUND-COLOR: #ffffff */
    /*FONT-SIZE: 15px;*/
    FONT-FAMILY: verdana,helvetica;
    FONT-SIZE: 12px;
    COLOR: #D3D3D3;

}
BODY.menu
{
    PADDING-RIGHT: 0pt;
    BACKGROUND-IMAGE: none;
    MARGIN: 0pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #333399
}
BODY.logo
{
    MARGIN-TOP: 0px;
    BACKGROUND-IMAGE: none;
    MARGIN-LEFT: 0px
}
BODY.rot
{
    MARGIN-TOP: 1px;
    BACKGROUND-IMAGE: none;
    MARGIN-LEFT: 1px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #990033
}
BODY.blau
{
    MARGIN-TOP: 1px;
    BACKGROUND-IMAGE: none;
    MARGIN-LEFT: 1px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #333399
}
BODY.alt
{
    BACKGROUND-IMAGE: url(http://www.rrze.uni-erlangen.de/pic/veraltet.gif);
    BACKGROUND-REPEAT: repeat
}
UL
{
    MARGIN-LEFT: 20px
}
H1
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H2
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H3
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H4
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H5
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H6
{
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
H1
{
    FONT-SIZE: 22pt
}
H2
{
    FONT-SIZE: 18pt
}
H2.notopspace
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 18pt;
    MARGIN-BOTTOM: 0pt;
    TEXT-INDENT: 1pt;
    WHITE-SPACE: nowrap
}
H3
{
    FONT-SIZE: 16pt
}
H4
{
    FONT-SIZE: 14pt
}
H5
{
    FONT-SIZE: 12pt
}
H6
{
    FONT-SIZE: 10pt
}


.underline
{
    TEXT-DECORATION: underline
}
A:link
{
    COLOR:#FFFF00;
    FONT-WEIGHT: 600;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR:#F5F5F5;
    FONT-WEIGHT: 400;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR:#00FF00;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR:#FFFFFF;
    text-decoration:underline;
    cursor:hand;
}
P
{
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,helvetica
}
P.gross
{
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 12pt
}
P.klein
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 8pt
}
P.ami
{
    TEXT-INDENT: 5mm
}
.csslogo
{
    MARGIN-TOP: 2cm;
    LEFT: 5px;
    BOTTOM: 100px;
    POSITION: absolute
}
.rrzebackground
{
    BACKGROUND-IMAGE: url(/pic/background.gif)
}
ADDRESS
{
    BORDER-RIGHT: yellow thin solid;
    BORDER-BOTTOM: yellow thin solid;
    BORDER-LEFT-COLOR: yellow;
    BORDER-BOTTOM-COLOR: yellow;
    VERTICAL-ALIGN: bottom;
    WIDTH: 99%;
    FONT-STYLE: italic;
    TEXT-ALIGN: right
}
DIV.banner
{
    BORDER-RIGHT: red thin solid;
    PADDING-RIGHT: 0pt;
    BORDER-LEFT-COLOR: red;
    MARGIN: 0pt;
    VERTICAL-ALIGN: bottom;
    WIDTH: 370px;
    BORDER-TOP-COLOR: red;
    BORDER-BOTTOM: red thin solid;
    BACKGROUND-COLOR: green;
    TEXT-ALIGN: right
}
.indexende
{
    BORDER-RIGHT: red thin solid;
    MARGIN-TOP: 5mm;
    BORDER-LEFT-COLOR: red;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: bottom;
    WIDTH: 100%;
    BORDER-TOP-COLOR: red;
    BORDER-BOTTOM: red thin solid;
    TEXT-ALIGN: right
}
.news
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    BORDER-BOTTOM-COLOR: red;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: red thin solid;
    WIDTH: 100%;
    BORDER-TOP-COLOR: red;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right;
    BORDER-RIGHT-COLOR: red
}
DIV.schnecke
{
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: middle;
    LINE-HEIGHT: 11pt;
    MARGIN-RIGHT: 2px;
    FONT-FAMILY: Comic Sans MS, Avantgarde, Times, Arial;
    TEXT-ALIGN: right
}
DIV.faurechts
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    LINE-HEIGHT: 8pt;
    PADDING-TOP: 3mm;
    FONT-FAMILY: Times New Roman, Helvetica, Comic Sans MS
}
DIV.boxed
{
    BORDER-RIGHT: red thin solid;
    BORDER-TOP: red thin solid;
    MARGIN-TOP: 0mm;
    BORDER-LEFT: red thin solid;
    WIDTH: 100%;
    BORDER-BOTTOM: red thin solid
}

TD
{
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}
.txt10
{
    FONT-SIZE: 22px;
    FONT-FAMILY: verdana,helvetica;
    COLOR: #a9a9a9;
    }
DT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,helvetica;
    COLOR: #D3D3D3;
}


  #navcontainer
{
width: 12em;
border-right: 1px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #90bade;
color: #333;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer li
{
border-bottom: 1px solid #90bade;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
background-color: #2175bc;
color: #fff;
text-decoration: none;
width: 100%;
}

#navcontainer li a { width: auto; }

#navcontainer li a:hover
{
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #fff;
}

.meinheader {

 FONT-SIZE: 55px;
    FONT-FAMILY: verdana,helvetica;
    color: #A5AC1E;
    text-align: right;
}

.meinheader2 {

 FONT-SIZE: 12px;
    FONT-FAMILY: verdana,helvetica;
    color: #A5AC1E;
    text-align: right;
}